

    <div class="modal-content">
      <div class="modal-header">
        <button type="button" class="close" data-ng-click="close()">&times;</button>
        <h4 id="myModalLabel1" class="modal-title">Delete</h4>
      </div>
      <div class="modal-body">

        <!-- Are You Sure You Want To Archive {{uniqueBookId}}{{isDeleteBook}}--><!--{{bId}}-->
        Are You Sure You Want To Archive
         <br><!--{{unqbookId}}{{imageId}}-->
        <div class="modal-footer">
          <button type="button" class="btn btn-danger" ng-click="deleteBookImage(imageName,unqbookId)" >Delete</button>
          <button type="button" class="btn btn-primary" data-ng-click="close()">Close</button>
        </div>
      </div>
    </div>

